[OPENAM-12007] Incorrect verbiage on OpenAM installer Created: 26/Oct/17  Updated: 15/Mar/18  Resolved: 15/Mar/18

Status: Resolved
Project: OpenAM
Component/s: configurator
Affects Version/s: 14.5.0, 14.5.1, 6.0.0
Fix Version/s: 6.0.0

Type: Task Priority: Trivial
Reporter: Cristina Herraz Assignee: Phill Cunnington
Resolution: Fixed Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Attachments: PNG File OpenAM.png    
Target Version/s:

 Description   

The installer says that "the user and agent passwords must be different values", but there is no agent password anymore. See attached picture for more information.


Generated at Wed Nov 25 04:41:30 UTC 2020 using Jira 7.13.12#713012-sha1:6e07c38070d5191bbf7353952ed38f111754533a.